igeo.io

## Class IObjFileImporter.EntityData

- java.lang.Object
- - igeo.io.IObjFileImporter.EntityData

- Direct Known Subclasses:
    IObjFileImporter.AmbientColor.Data, IObjFileImporter.BasisMatrix.Data, IObjFileImporter.BevelInterpolation.Data, IObjFileImporter.ColorInterpolation.Data, IObjFileImporter.Connect.Data, IObjFileImporter.CurveApproximationTechnique.Data, IObjFileImporter.Degree.Data, IObjFileImporter.DiffuseColor.Data, IObjFileImporter.DissolveInterpolation.Data, IObjFileImporter.EndStatement.Data, IObjFileImporter.Face.Data, IObjFileImporter.GeometricVertex.Data, IObjFileImporter.GroupName.Data, IObjFileImporter.IlluminationMode.Data, IObjFileImporter.InnerTrimmingLoop.Data, IObjFileImporter.LevelOfDetail.Data, IObjFileImporter.Line.Data, IObjFileImporter.Material.Data, IObjFileImporter.MaterialLibrary.Data, IObjFileImporter.MaterialName.Data, IObjFileImporter.MergingGroup.Data, IObjFileImporter.ObjectName.Data, IObjFileImporter.OuterTrimmingLoop.Data, IObjFileImporter.Parameter.Data, IObjFileImporter.ParameterSpaceVertex.Data, IObjFileImporter.ParametricGeometryData, IObjFileImporter.RayTracing.Data, IObjFileImporter.ShadowCasting.Data, IObjFileImporter.Shininess.Data, IObjFileImporter.SmoothingGroup.Data, IObjFileImporter.SpecialCurve.Data, IObjFileImporter.SpecialPoint.Data, IObjFileImporter.SpecularColor.Data, IObjFileImporter.StepSize.Data, IObjFileImporter.SurfaceApproximationTechnique.Data, IObjFileImporter.TextureMap.Data, IObjFileImporter.TextureVertex.Data, IObjFileImporter.Transparency.Data, IObjFileImporter.VertexNormal.Data
  Enclosing class:
    IObjFileImporter

      public static class IObjFileImporter.EntityData
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `EntityData()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### EntityData

          public EntityData()